function FileData_Pairs(x)
{
x.t("supports","storage");
x.t("(look-up)","connectionfactories");
x.t("accomplished","virtually");
x.t("synchronized","responsibility");
x.t("retrieval","(look-up)");
x.t("independently","tibco");
x.t("connectionfactories","destinations");
x.t("installed","independently");
x.t("various","vendors");
x.t("downloaded","jndi");
x.t("home","page");
x.t("administered","objects");
x.t("providers","ldap");
x.t("synchronization","administered");
x.t("foreign","naming/directory");
x.t("administrator","automatic");
x.t("administrator","tibco");
x.t("administrator","third-party");
x.t("type","service");
x.t("java.sun.com","client");
x.t("rmi","registry");
x.t("regardless","whether");
x.t("regardless","service");
x.t("bound","name");
x.t("servers","separate");
x.t("among","others");
x.t("objects","accomplished");
x.t("objects","previously");
x.t("objects","tibco");
x.t("usually","task");
x.t("usually","done");
x.t("top","various");
x.t("file","system");
x.t("enterprise","message");
x.t("api","top");
x.t("api","service");
x.t("overview","using");
x.t("jdbc","driver");
x.t("looking","administered");
x.t("products","installed");
x.t("virtually","regardless");
x.t("common","api");
x.t("vendors","databases");
x.t("stored","object");
x.t("name","context");
x.t("previously","stored");
x.t("provider","file");
x.t("provider","presents");
x.t("provider","specific");
x.t("sdk","contains");
x.t("jndi","home");
x.t("jndi","providers");
x.t("jndi","provider");
x.t("jndi","third-party");
x.t("naming/directory","services");
x.t("naming/directory","service");
x.t("automatic","synchronization");
x.t("keeping","two");
x.t("databases","java");
x.t("others","jndi");
x.t("chapter","using");
x.t("whether","object");
x.t("presents","common");
x.t("responsibility","system");
x.t("directory","servers");
x.t("directory","services");
x.t("directory","service");
x.t("client","perspective");
x.t("task","performed");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("message","service");
x.t("java","sdk");
x.t("(binding)","retrieval");
x.t("specific","type");
x.t("third-party","naming/directory");
x.t("third-party","directory");
x.t("third-party","services");
x.t("third-party","naming");
x.t("services","overview");
x.t("services","chapter");
x.t("services","tibco");
x.t("services","examples");
x.t("services","ldap");
x.t("services","prerequisite");
x.t("registry","among");
x.t("registry","file");
x.t("separate","products");
x.t("page","java.sun.com");
x.t("context","service");
x.t("examples","services");
x.t("destinations","third-party");
x.t("ldap","rmi");
x.t("ldap","server");
x.t("done","system");
x.t("perspective","looking");
x.t("two","synchronized");
x.t("service","supports");
x.t("service","type");
x.t("service","regardless");
x.t("service","usually");
x.t("service","jndi");
x.t("service","keeping");
x.t("service","tibco");
x.t("service","vendor");
x.t("service","server");
x.t("storage","(binding)");
x.t("system","downloaded");
x.t("system","administrator");
x.t("system","third-party");
x.t("using","jndi");
x.t("vendor","jdbc");
x.t("prerequisite","objects");
x.t("driver","presents");
x.t("performed","system");
x.t("naming","directory");
x.t("server","foreign");
x.t("server","rmi");
x.t("server","third-party");
x.t("contains","jndi");
x.t("object","bound");
x.t("object","third-party");
}
